html {
  zoom: .93; 
}

html, body {
  min-height: 100%;
  padding-bottom: 50px;
}

@media screen and (max-width: 767px) {
  html, body {
    padding-bottom: 30px;
  }
}

textarea:focus, input:focus, select:focus, a:focus {
  outline: none;
}

img {
  max-width: 100%;
  border: none;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

h1, h2, h3, h4 {
  margin: 0;
  font-weight: normal;
}

@media screen and (min-width: 992px) {
  .container {
    width: 100%;
    min-width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }
}

.btn {
  cursor: pointer;
  width: 100%;
}

form h2, form h3 {
  display: block;
  margin: 20px 0;
  font-size: 22px;
  font-weight: 500;
  color: #555;
}

form .form-group {
  margin:5px 0 20px 0;
}

form .form-control {
  border-width: 2px;
}

form textarea.form-control {
  min-height: 100px;
}

.form-control[readonly] {
  cursor: default;
  outline: none;
}

form .btn.btn-primary {
  padding-left: 80px;
  padding-right: 80px;
}

form .submit .btn {
  margin: 40px 0 0 0;
}

form .gap {
  margin: 5px 0;
  clear: both;
}

@media screen and (max-width: 767px) {
  form .gap {
    margin: 10px 0;
  }
}

@media screen and (max-width: 1199px) {
  table.table thead {
    display: none;
  }
}

@media screen and (max-width: 1199px) {
  table.table tbody tr:nth-child(2n+0) {
    background: #f5f3f3;
  }
}

@media screen and (max-width: 1199px) {
  table.table tbody tr td {
    float: none;
    display: block;
    width: 100% !important;
    padding-left: 20px;
    padding-right: 20px;
    border: 0;
    border-bottom: 1px solid #e2e2e2;
    font-size: 17px;
    text-align: left !important;
  }
  table.table tbody tr td:before {
    content: attr(data-title);
    float: left;
    width: 30%;
    font-weight: 700;
    word-break: break-all;
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  table.table tbody tr td:before {
    float: none;
    display: block;
    width: 100%;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 767px) {
  .btn {
    width: 100%;
  }
}

.bootstrap-select .dropdown-toggle {
  height: 40px;
  padding: 0;
  background: none;
  border: 2px solid rgba(0, 0, 0, 0.15);
  color: #495057;
}

.bootstrap-select .dropdown-toggle::after {
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  height: 4.8px;
  margin: auto 0;
}

.bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
}

.bootstrap-select .dropdown-toggle .filter-option {
  padding: 0 12px;
  line-height: 36px;
  color: #958ea3;
}

.bootstrap-select .dropdown-menu.inner {
  display: block;
}

.bootstrap-select .dropdown-menu.inner li a {
  display: block;
  padding: 4px 10px;
  color: #958ea3;
}

.search-input input {
  padding-right: 45px;
  background: #fff url("../img/search-ico.png") right center no-repeat;
}

.pagination {
  margin: 30px 0 0 0;
}

#nav-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(36, 36, 36, 0.9);
  z-index: 2;
}

#nav-overlay.active {
  display: block;
}

#main-header .navbar {
  padding: 40px 0;
}

#main-header .navbar .container {
  position: relative;
  display: block;
}

#main-header .navbar .nav-wrap {
  position: fixed;
  top: 0;
  bottom: 0;
  left: -100%;
  width: auto;
  max-width: 510px;
  padding: 45px 125px 30px 125px;
  background: #242424;
  overflow: auto;
  z-index: 100;
}

@media screen and (max-width: 767px) {
  #main-header .navbar .nav-wrap {
    max-width: 100%;
    width: 100%;
    padding: 13px 27px 0 27px;
  }
}

#main-header .navbar .nav-wrap .navbar-nav .nav-item {
  margin: 0 0 15px 0;
}

@media screen and (max-width: 767px) {
  #main-header .navbar .nav-wrap .navbar-nav .nav-item {
    margin: 0 0 10px 0;
  }
}

#main-header .navbar .nav-wrap .navbar-nav .nav-item:last-child {
  margin: 0;
}

#main-header .navbar .nav-wrap .navbar-nav .nav-item a {
  display: block;
  line-height: normal;
  font-size: 23px;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
}

@media screen and (max-width: 767px) {
  #main-header .navbar .nav-wrap .navbar-nav .nav-item a {
    font-size: 18px;
  }
}

#main-header .navbar .nav-wrap .navbar-nav .nav-item a:hover {
  opacity: .5;
}

#main-header .navbar .nav-wrap .navbar-nav .nav-item.has-border {
  padding: 15px 0;
  margin: 0;
  border-top: 1px solid #444;
}

#main-header .navbar .nav-wrap .navbar-nav .nav-item.active a {
  margin-bottom: -1px;
}

#main-header .navbar .menu-toggle {
  position: relative;
  display: inline-block;
  height: 24px;
  width: 30px;
}

#main-header .navbar .menu-toggle .icon {
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
  width: 30px;
  height: 4px;
  background: #000;
  backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#main-header .navbar .menu-toggle .icon::before, #main-header .navbar .menu-toggle .icon::after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 4px;
  background: #000;
  backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#main-header .navbar .menu-toggle .icon::before {
  top: -9px;
}

#main-header .navbar .menu-toggle .icon::after {
  top: 9px;
}

#main-header .navbar .close-menu {
  display: inline-block;
  margin: 0 0 64px 0;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
}

@media screen and (max-width: 767px) {
  #main-header .navbar .close-menu {
    margin: 0 0 16px 0;
    font-size: 0;
  }
}

#main-header .navbar .close-menu::before {
  content: '';
  display: inline-block;
  width: 23px;
  height: 23px;
  margin: -3px 10px 0 0;
  background: url("../img/menu-close-ico.svg") 0 0 no-repeat;
  background-size: 23px;
  vertical-align: middle;
}

#main-header .navbar .close-menu:hover {
  opacity: .5;
  text-decoration: none;
}

.page-name, .order-name {
  display: block;
  margin: 0 0 25px 0;
  font-size: 22px;
  font-weight: 500;
  color: #555;
  text-transform: uppercase;
}

@media screen and (max-width: 1199px) {
  .page-name, .order-name {
    margin: 0 0 20px 0;
  }
}

.search-form {
  margin: 0 85px 0 0;
}

@media screen and (max-width: 1199px) {
  .search-form {
    margin: 0 0 25px 0;
  }
}

.search-form .form-control {
  width: 300px;
}

@media screen and (max-width: 1199px) {
  .search-form .form-control {
    width: 100%;
  }
}

.new-order {
  padding-left: 40px;
  padding-right: 40px;
}

table.has-margin {
  margin-top: 45px;
}

@media screen and (min-width: 1200px) {
  .form-wrapper {
  }
}

@media screen and (min-width: 1200px) {
  .inputs-wrapper {
  }
}

.inputs-wrapper .search-form {
  margin: 0;
}

.inputs-wrapper .form-control {
  width: 100%;
}

.files {
  margin: 20px 0 0 15px;
}

@media screen and (max-width: 991px) {
  .files {
    margin-left: 0;
  }
}

.files li {
    margin: 0 0 5px 0;
}

.files li .remove-file {
  position: absolute;
  right: 0;
}

.add-file {
  position: relative;
  margin: 20px 0 0 0;
}

.add-file input[type="file"] {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  text-indent: -9999px;
  font-size: 0 !important;
  outline: none;
  cursor: pointer;
  z-index: 2;
}

.add-file .btn {
  display: block;
  font-style: normal;
}

.reservation-page .save-order {
  margin: 50px 0 0 0;
}

.reservation-page .save-order p {
  margin: 0 0 2px 0;
}

.reservation-page .save-order .btn {
  margin: 40px 0 0 0;
  padding: 15px 80px;
  font-weight: 700;
}

@media screen and (min-width: 768px) {
  .login-form {
    max-width: 400px;
  }
}

@media screen and (max-width: 767px) {
  .login-form .btn {
    width: 100%;
  }
}

.searchResults1 {
    background: none repeat scroll 0 0 #ffffff;
    left: 0;
    max-height: 300px;
    overflow: auto;
    position: absolute;
    width: 100%;
    z-index: 9;
}
.searchResults1 ul li
{
    border: 1px solid #cecece;
}

.searchResults1 li:hover, .searchResults1 li.current
{
  background: #33C2DF;
}


.searchResultsmaterial {
    background: none repeat scroll 0 0 #ffffff;
    left: 0;
    max-height: 300px;
    overflow: auto;
    position: absolute;
    width: 100%;
    z-index: 9;
}
.searchResultsmaterial ul li
{
    border: 1px solid #cecece;
}

.searchResultsmaterial li:hover, .searchResults1 li.current
{
  background: #33C2DF;
}

 .upload-btn-group {
    margin-bottom: 22px;
}
 .upload-btn-group .upload-file {
    position: relative;
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    border: 1px dashed #c2c2c2;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
@media screen and (max-width: 991px) {
     .upload-btn-group .upload-file {
        margin-bottom: 10px;
        text-align: left;
    }
}
 .upload-btn-group .upload-file input[type="file"] {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    text-indent: -9999px;
    cursor: pointer;
    z-index: 1;
}
 .upload-btn-group .upload-file span {
    display: inline-block;
    color: #b7003c;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

 .upload-btn-group .upload-file:hover,
 .upload-btn-group .upload-file:active,
 .upload-btn-group .upload-file:focus {
    background: #990032;
    border-color: #990032;
}
 .upload-btn-group .upload-file:hover span,
 .upload-btn-group .upload-file:active span,
 .upload-btn-group .upload-file:focus span {
    color: #fff;
}
 .upload-btn-group .upload-file:hover span:before,
 .upload-btn-group .upload-file:active span:before,
 .upload-btn-group .upload-file:focus span:before {
    color: #fff;
}
 .gallery-list li {
    float: left;
    position: relative;
    width: 23.55637%;
    min-height: 146px;
    line-height: 146px;
    margin: 0 1.89488% 1.89488% 0;
    background: #fff;
    -webkit-box-shadow: 0px 0px 27px 0px rgba(132, 134, 144, 0.14);
    -moz-box-shadow: 0px 0px 27px 0px rgba(132, 134, 144, 0.14);
    box-shadow: 0px 0px 27px 0px rgba(132, 134, 144, 0.14);
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
 .gallery-list li:nth-child(4n+0) {
    margin-right: 0;
}
 .gallery-list li > a {
    display: block;
}
 .gallery-list li > a:hover img {
    opacity: .8;
}
 .gallery-list li img {
    display: inline-block;
    vertical-align: middle;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
 .gallery-list li .remove {
    display: inline-block;
    position: absolute;
    top: 7px;
    right: 5px;
    width: 23px;
    line-height: 23px;
    background: rgba(32, 32, 32, 0.5);
    color: #fff;
    font-size: 16px;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
 .gallery-list li .remove:hover {
    background: #b7003c;
}
@media screen and (max-width: 991px) {
     .gallery-list li {
        width: 32.06002733333333%;
        margin: 0 1.909959% 1.909959% 0;
    }
     .gallery-list li:nth-child(4n+0) {
        margin-right: 1.909959%;
    }
     .gallery-list li:nth-child(3n+0) {
        margin-right: 0;
    }
}
@media screen and (max-width: 767px) {
     .gallery-list li {
        width: 49.0450205%;
    }
     .gallery-list li:nth-child(4n+0) {
        margin-right: 1.909959%;
    }
     .gallery-list li:nth-child(3n+0) {
        margin-right: 1.909959%;
    }
     .gallery-list li:nth-child(2n+0) {
        margin-right: 0;
    }
}
@media screen and (max-width: 400px) {
     .gallery-list li {
        width: 100%;
        margin: 0 0 14px 0;
    }
}

label:not(.form-check-label) {
    font-size: 11px;
    display: inline;
    clear: both;
    margin-bottom: 0px;
    margin-top: -16px;
    position: absolute;
  }
label.normalLabel
{
    margin-top: 0px;
    position: relative; 
    font-size: auto;
    font-weight: bold;
}

td .form-group label
{
  display: none;
}
.form-error
{
  font-size:10px;
  color:red;
}
tr.dark
{   
 background: #ccc;

}
tr.yellow
{   
 background: yellow !important; 

}
tr.digital
{   
 background: #73C6B6 !important; 

}
tr.orangecolor
{   
 background: orange !important;

}
tr.lightblue
{   
 background: #add8e6 !important;

}
tr.redcolor
{   
 background: #ed1c24 !important;

}
tr.yellowcolor
{   
 background: yellow !important;

}
tr.greencolor
{   
 background: #5BC236 !important;

}
tr.daydotclass
{
  border-bottom: solid 4px yellow;
}

.labelchechbox
{
  font-size: 12px !important;
  padding-left: 10px;
}
.anilox
{
  font-size: 10px;
}

.has-checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 50px 20px 0 !important;
}

.has-checkbox:last-child {
  margin-right: 0 !important;
}

.has-checkbox label {
  position: static;
  display: inline-block;
  margin: 0 0 0 5px;
  font-size: 13px;
  cursor: pointer;
}

.supplier-orders .table th, 
.supplier-orders .table td,
.outgoing-products .table th,
.outgoing-products .table td {
  padding: 15px;
  font-size: 15px;
  vertical-align: middle;
}

.outgoing-products .table td .fas {
  font-size: 17px;
}

.supplier-orders.log .table th, 
.supplier-orders.log .table td {
  font-size: 14px;
}

.supplier-orders .table td .form-group,
.outgoing-products .table td .form-group {
  margin: 0;
}

.outgoing-products .table tr.sent-out {
  background-color: #4caf50 !important;
  color: #fff;
}

.outgoing-products .table tr.comming {
  background-color: orange !important;
  color: #fff;
}


.outgoing-products .table tr.canceled {
  background-color: #f07253 !important;
  color: #fff;
}

.outgoing-products .table tr.sent-out td:first-child::after,
.outgoing-products .table tr.canceled td:first-child::after {
  content: 'Išsiųsta';
  display: inline-block;
  padding: 3px 10px;
  margin: 0 0 0 15px;
  background-color: #fff;
  color: #484848;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 30px;
}


.outgoing-products .table tr.comming td:first-child::after  {
  content: 'Atvyksta';
  display: inline-block;
  padding: 3px 10px;
  margin: 0 0 0 15px;
  background-color: #fff;
  color: orange;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 30px;
}



.outgoing-products .table tr.canceled td:first-child::after {
  content: 'Atšaukta';
}

@media screen and (min-width: 992px) {
  .supplier-orders table tbody tr:hover,
  .outgoing-products table tbody tr:hover {
    background-color: #f7f7f7;
  }

  .supplier-orders.log .table-responsive {
    overflow-x: auto;
  }

  .supplier-orders.log .ordered-quantity {
    min-width: 190px;
  }
  
  .supplier-orders.log .ordered-quantity li {
    margin: 0 0 5px 0;
    line-height: normal;
    font-size: 14px;
  }
}


.supplier-orders.log .table td {
  font-size: 15px;
}

.supplier-order-form .products-rows-list {
  padding-right: 40px;
}

.supplier-order-form .product-row {
  position: relative;
  padding: 25px 20px 20px 20px;
  margin-bottom: 20px;
  background-color: #f7f7f7;
}

.supplier-order-form .product-row .form-error {
  position: absolute;
  margin: 2px 0;
}

.supplier-order-form .product-row .form-group {
  margin: 0;
}

.supplier-order-form .product-row .ordered-quantity {
  margin: 0 0 0 20px;
}

.supplier-order-form .product-row .ordered-quantity li {
  line-height: normal;
  font-size: 13px;
}

.supplier-order-form .product-row .delete-row {
  position: absolute;
  top: 0;
  right: -40px;
  bottom: 0;
  margin: auto 0;
  width: 20px;
  height: 20px;
  border: 0;
  background: url('../img/delete-icon.svg') center center no-repeat;
  background-size: contain;
  outline: none;
  opacity: .5;
  transition: all .3s ease-in-out;
  cursor: pointer;
}

.supplier-order-form .product-row .units.form-control {
  text-indent: -9999px;
}

.supplier-order-form .product-row .form-group {
  position: relative;
}

.supplier-order-form .product-row .units-text {
  position: absolute;
  top: 0;
  padding: 0 .75rem;
  line-height: 40px;
}

@media screen and (min-width: 992px) {
  .supplier-order-form .product-row .delete-row:hover {
    opacity: 1;
  }
}

.supplier-order-form .btn-cancel {
  margin: 15px 0 0 0;
}


select.form-control {
  padding-top: 0;
  padding-bottom: 0;
}

.has-prompter {
  position: relative;
}

.has-prompter .prompter-output {
  display: none;
  position: absolute;
  top: calc(100% + 5px);
  left: 0;
  right: 0;
  max-height: 290px;
  background-color: #fff;
  border: 2px solid #d9d9d9;
  overflow: auto;
  border-radius: .25rem;
  z-index: 1;
}

.has-prompter .prompter-output li {
  padding: .5rem .75rem;
  border-bottom: 1px solid #eee;
  cursor: pointer;
}

@media screen and (min-width: 992px) {
  .has-prompter .prompter-output li:hover {
    background-color: #f5f5f5;
  }
}

.has-prompter .prompter-output li:last-child {
  border: 0;
}

.outgoing-products-table tr.selected {
  background-color: #4caf50 !important;
  color: #fff;
}

.outgoing-products-table tr.available {
  background-color: #e0fbe1;
}

.outgoing-products-table tr.disable {
  /* background-color: #f7f7f7; */
}

.outgoing-products-table tr.disable input[type="checkbox"]:not([disabled]) {
  pointer-events: none;
  opacity: .3;
}

#add-more-items .modal-dialog {
  max-width: 70%;
}

@media screen and (max-width: 1499px){
  #add-more-items .modal-dialog {
    max-width: 95%;
  }
}

#add-more-items .modal-dialog .add-btn.disabled {
  cursor: default;
  pointer-events: none;
}

.table-responsive {
  /* padding: 0 20px; */
}

.palette-details {
  padding: 20px;
}

.palette-details .table {
  width: auto;
  min-width: 300px;
}

input.error {
  border-color: rgb(185, 74, 72);
  color:  rgb(185, 74, 72);
}


.outgoing-products-table tr.bg-blue {
  background-color: #acd4ff;
}

.outgoing-products-table tr.bg-red {
  background-color: #ffacac;
}

.outgoing-products-table tr.bg-white {
  background-color: white;
}

.outgoing-products-table tr.bg-yellow {
  background-color: rgb(243, 255, 80);
}
.small-sign
{
  font-size: 13px;
}
select#delivery-status
{
  min-width: 119px !important;
}

b.redcolor
{   
 color: #ed1c24 !important;

}
b.yellowcolor
{   
 color: yellow !important;

}
b.greencolor
{   
 color: #5BC236 !important;

}
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;

}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
   white-space: pre-line;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;

}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}


.tooltipimg {
  text-decoration:none;
  position:relative;
}
 
.tooltipimg span {
  display:none;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  color:black;
  background:white; 
}
 
.tooltipimg span img {
  float:left;
  margin:0px 8px 8px 0;
}
 
.tooltipimg:hover span {
  display:block;
  position:absolute;
  top:0;
  left:0;
  z-index:1000;
  width:auto;
  max-width:320px;
  min-height:128px;
  border:1px solid black;
  margin-top:12px;
  margin-left:32px;
  overflow:hidden;
  padding:8px;
  min-width: 250px;
}
     .xd-content .xd-body .xd-body-inner {
            max-height: unset;
        }
        .xd-content .xd-body p {
            color: #f0f;
            text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
        }
        .xd-content .xd-button.xd-ok {
            background: #734caf;
        }

        .papertaken select:has(option[value="0"]:checked) {
  background-color: yellow;
}

.papertaken select:has(option[value="1"]:checked) {
  background-color: lightblue;
}

.papertaken select:has(option[value="2"]:checked) {
  background-color: orange;
}